Navicat > Navicat > 常见问题 > 用户须知:运行Navicat软件的系统需求
Navicat 帮助中心 Navicat 帮助类别

用户须知:运行Navicat软件的系统需求

发布时间:2017-03-14

如果你经常使用MYSQL数据库的话,那么就可能需要用到Navicat for MySQL软件,这是一款数据库管理工具,可以帮助你很好地管理MYSQL数据库。作为好用的数据库管理软件, Navicat软件提供三种操作平台: Microsoft Windows、 Mac OS X 和 Linux,下面就一起来看看具体的Navicat系统需求有哪些?

Navicat 软件
图1:Navicat 软件启动界面

一、Windows的系统需求

1. Microsoft Windows XP SP3、Vista、Windows 7、Windows 8、Windows 8.1、Windows 10、Server 2003、Server 2008、Server 2012

2.32-bit 或 64-bit 系统

windows
图2:Windows的系统需求

二、Mac OS X 的系统需求

1.Mac OS X 10.6 Snow Leopard、10.7 Lion、10.8 Mountain Lion、10.9 Mavericks、10.10 Yosemite

2.Intel 处理器

mac
图3:Mac OS X 的系统需求

三、Linux的系统需求

1.与 i386 PC 相容

2.支持 32-bit 及 64-bit Linux 平台

3.支持 Linux kernel 2.2 或以上版本

4.支持 Glibc 2.4 或以上

5.支持 GNOME 及 KDE

linux
图4:Linux的系统需求

注意:如果使用 64-bit Linux 平台,你需要安装全部 32-bit 的库。

通过对以上系统需求的了解,我们就可以选择正确的版本在自己电脑上安装Navicat软件,具体安装教程可参考:Navicat for MySQL 安装图解

Navicat是专为简化数据库的管理及降低系统管理成本而设的,在了解了该软件的系统需求后,大家就可以根据自身情况选择适合自己的数据库管理工具下载,具体可以在Navicat中文官网的下载中心获取。

标签:Navicat for MySQL,系统需求,Navicat操作平台

读者也访问过这里:

版权所有 Copyright © 2017 Navicat数据库管理软件    苏州苏杰思网络有限公司旗下网站 软件使用须知    特聘法律顾问:江苏政纬律师事务所 宋红波    苏ICP备14036386号-20